HP OpenVMS Systems

ask the wizard
Content starts here

Seeking Alpha Firmware, Revision Info?

» close window

The Question is:

How do I find information regrading the minimum palcode version that supports
 alpha 7.3-1 on various hardware platform (.eg. ES40, alphaserver 1200)

The Answer is :

  In general, the installation and upgrade documentation for each
  release contains this and other related prerequisite information,
  but (as usual) you will want to install the current Alpha firmware
  (SRM PALcode) for the particular platform.
  For details and SRM firmware documentation and for the firmware
  itself, please see the firmware website referenced in the OpenVMS
  Frequently Asked Questions (FAQ).
  The AlphaStation XP1000 series does erroneously generate an SRM
  firmware version warning when bootstrapping with OpenVMS Alpha
  V7.3-1.  So long as you are running the most recent Alpha firmware
  version available for the AlphaStation XP1000, the system will
  operate correctly with OpenVMS Alpha V7.3-1 and the warning can
  be ignored.  See the release notes and support databases for
  details on this problem, and see the Alpha firmware website for
  the current firmware.

answer written or last revised on ( 18-JUN-2003 )

» close window